CVE-2011-5056

Priority
Description
The authoritative server in MaraDNS through 2.0.04 computes hash values for
DNS data without restricting the ability to trigger hash collisions
predictably, which might allow local users to cause a denial of service
(CPU consumption) via crafted records in zone files, a different
vulnerability than CVE-2012-0024.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Trusty/esm:DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 18.10 (Cosmic Cuttlefish):needed
Ubuntu 19.04 (Disco Dingo):needed
Ubuntu 19.10 (Eoan):needed
More Information

Updated: 2019-04-26 14:14:34 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)